﻿<?xml version="1.0" encoding="utf-8"?>
<Report>
  <name>Sales History Detail</name>
  <defaultfilter>
    <ReportFilter>
      <ReportEntity paramname="CRM_FilteredOpportunity">
        <fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false">
          <entity name="opportunity">
            <all-attributes />
            <filter type="and">
              <condition attribute="actualclosedate" operator="last-x-years" value="1" />
            </filter>
          </entity>
        </fetch>
      </ReportEntity>
    </ReportFilter>
  </defaultfilter>
  <iscustomreport>0</iscustomreport>
  <description>Sub-report required by the Sales History report.</description>
  <filename>Sales History Detail.rdl</filename>
  <languagecode>1033</languagecode>
  <reportid>{8e0acd2c-f15f-e211-8ec0-000c29382ebf}</reportid>
  <reporttypecode>1</reporttypecode>
  <ExportedFileName>/Reports/SalesHistoryDetailrdl8e0acd2c-f15f-e211-8ec0-000c29382ebf</ExportedFileName>
  <ReportCategories />
  <ReportVisibilities />
  <ReportEntities>
    <ReportEntity>account</ReportEntity>
    <ReportEntity>contact</ReportEntity>
  </ReportEntities>
</Report>